export const homePage = '/';
export const loginPage = '/login';
export const confirmLoginPage = '/confirm-login';
export const firstPage = '/first';
export const successSubmitPage = '/success';
export const errorPage = '/error';
export const privateKeyPage = '/private-key';
export const QRCodePage = '/qr-code';
export const createWalletPage = '/create-wallet';
export const restoreWalletPage = '/restore-wallet';
export const SendPage = '/send';
export const ConfirmPage = '/confirm';
export const ShowPrivateKeyPage = '/show-private-key';
export const flagPage = '/flag';
export const confirmFlagPage = '/confirm-flag';
export const addAssetPage = '/add-asset';
export const settingPage = '/setting';
export const contactPage = '/contact-request';
export const fetchDataPage = '/fetch-data';
export const assetsPage = '/asset';
export const loadingOnePage = '/loading-one';
export const loadingOverlayPage = '/loading-overlay';
export const accountManagerPage = '/account-manager';
